curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
QR-Assets
Visitenkarten-Vorlagen auflisten
GET /qr-assets/business-card-template/
GET
/
qr-assets
/
business-card-template
/
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
Listet die eigenen Visitenkarten-Vorlagen des Kontos auf, auf dem Management-API-Host (
Erfordert die Plan-Quota
api.scanova.io), authentifiziert mit Ihrem rohen Management-API-Schlüssel.
GET https://api.scanova.io/qr-assets/business-card-template/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
SAVE_DESIGN_TEMPLATE. Dient dem Speichern von vCard-/Visitenkarten-QR-Designvoreinstellungen, getrennt von den allgemeinen Vorlagen in QR-Code-Designvorlagen auflisten.
Verwandte Themen
- Visitenkarten-Vorlage erstellen — eine neue speichern.
- Visitenkarten-Vorlage aktualisieren — eine bestehende bearbeiten.
- Visitenkarten-Vorlage löschen — eine entfernen.
- Übersicht über die Management API — das Authentifizierungsschema und die Quota-Regeln für diesen Endpunkt.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
200 - application/json
Paginated list of business card templates.
War diese Seite hilfreich?